import java.util.Scanner;

public class QuotientWithMethod { 
  public static int quotient(int number1, int number2) {
    if (number2 == 0) {
      System.out.println("Dzielnik nie może być zerem");
      System.exit(1);
    }

    return number1 / number2;
  }
  
  public static void main(String[] args) {
    Scanner input = new Scanner(System.in);
    
    // Prośba o wpisanie dwóch liczb całkowitych
    System.out.print("Wpisz dwie liczby całkowite: ");
    int number1 = input.nextInt();
    int number2 = input.nextInt();
    
    int result = quotient(number1, number2);
    System.out.println(number1 + " / " + number2 + " równa się " 
      + result);
  }
}
